/* Created by TopStyle Pro Trial Version - www.bradsoft.com */
body{
background-color: #D3D3D3;
margin: 0px;
padding: 0px;
}

a:link { color:black; text-decoration: none; }
a:visited { color:black; text-decoration: none; }
a:active { color:black; text-decoration: none; }
a:hover { color:#808080; text-decoration: none; }

a.search_scheda:link { color:red; text-decoration: none; }
a.search_scheda:visited { color:red; text-decoration: none; }
a.search_scheda:active { color:red; text-decoration: none; }
a.search_scheda:hover { color:#808080; text-decoration: none; }

img,p,form{
padding:0px;
margin:0px;
border-width: 0px;
vertical-align:middle;
}
td.image_scheda{
border-width: 0px;
vertical-align:text-top;
width: 40%;
text-align: center;
}

div.container{
border-width: 0px 2px 0px 2px;
border-color: #314F6E;
border-style: solid;
margin:0px auto 0px auto;
padding:0px;
width:794px;
text-align:center;
background: #FFF;
}

div.header{
border-width: 0px;
padding:5px 0px 8px 0px;
}

div.navigation{
float:left;
border-width: 0px;
width:160px;
}

div.extra{
float:right;
border-width: 0px;
width:160px;
}

div.content{
margin:0 160px;
border-width: 0px;
}

div.footer{
font-family:Tahoma, sans-serif;
font-size:10px;
font-weight:bold;
color:black;
padding:10px 0px 8px 9px;
text-align:left;
clear:both;
}
div.flag{
text-align:right;
padding: 2px 10px 6px 0px;
}
div.banner{
border-width: 0px;
padding: 7px 0px 7px 0px;
text-align:center;
}
div.banner_title{
border-width: 0px;
padding: 4px 0px 6px 0px;
}
div.banner_468{
border-width: 0px;
/*position: relative;
//left: -8px;*/
padding: 4px 0px 6px 0px;
width: 468px;
}
div.banner_basso{
border-width: 0px;
padding: 7px 0px 7px 0px;
text-align:center;
clear:both;
}
div.box{
border-width: 0px;
padding-top: 7px;
padding-bottom: 7px;
}
div.box_content{
margin: auto;
width: 134px;
background-color: #E8E8E8;
border-width: 0px 1px 1px 1px;
border-color: #314F6E;
border-style: solid;
text-align:left;
padding-left:4px;
}
div.box_top_bottom{
height:15px;
border-width: 0px;
}
.listmenu{
font-family:Arial, sans-serif;
font-size:13px;
font-weight:bold;
color:black;
padding:0px;
margin: 0px;
text-align:left;
}
td.listflag{
font-family:Arial, sans-serif;
font-size:13px;
font-weight:bold;
color:black;
padding:0px;
margin: 0px;
text-align:left;
width:10px;
}
input.box_search{
margin: 4px 0px 4px 0px;
}
input.box_search_button{
margin: 4px 0px 4px 0px;
width:30px;
}
table.top_stat{
border-collapse: separate;
border-spacing: 1px;
}
.top_item_name{
font-family:Arial, sans-serif;
font-size:11px;
font-weight:bold;
color:black;
}
.top_item_number{
font-family:Arial, sans-serif;
font-size:13px;
color:red;
text-align:right;
}
.stat_number{
font-family:Arial, sans-serif;
font-size:11px;
font-weight:bold;
color:red;
text-align:right;
}
.bar_title{
width:auto;
height:3px;
font-size:1px;
background-color:#314F6E;
}
.bar_news{
width:40%;
height:2px;
font-size:1px;
background-color:#314F6E;
margin:15px auto 15px auto;
}
.title{
font-family: arial, sans-serif;
font-size:18px;
font-weight:bold;
color:#314F6E;
text-align:right;
}
.news_data{
font-family: arial, sans-serif;
font-size:11px;
font-weight:bold;
color:#314F6E;
text-align:right;
margin-bottom:5px;
}
.news_corpo{
font-family:Arial, sans-serif;
font-size:11px;
font-weight:bold;
color:black;
text-align:left;
}
div.list_sez{
width:70%;
margin:3px auto 15px auto;
text-align:left;
}
div.list_game{
width:90%;
margin:3px auto 15px auto;
}
.table_list{
width:100%;
}
.box_scheda{
width:90%;
margin:3px auto 15px auto;
text-align:left;
}
.list_name{
font-family: arial, sans-serif;
font-size:11px;
font-weight:bold;
color:#314F6E;
text-align:left;
}
.list_creator{
font-family: arial, sans-serif;
font-size:11px;
font-weight:bold;
color:#314F6E;
}
.list_click{
font-family: arial, sans-serif;
font-size:11px;
font-weight:bold;
color:#314F6E;
text-align:right;
}
div.info_scheda{
margin:3px 0px 3px 5px;
}
.scheda_nome{
font-family: arial, sans-serif;
font-size:26px;
font-weight:bold;
color:#314F6E;
}
.scheda_link{
font-family: arial, sans-serif;
font-size:24px;
font-weight:bold;
text-align:center;
padding-top:18px;
}
.program_nome{
font-family: arial, sans-serif;
font-size:18px;
font-weight:bold;
color:#314F6E;
width:100%;
vertical-align:top;
}
.program_note{
font-family: arial, sans-serif;
font-size:12px;
font-weight:bold;
color:#314F6E;
}
